<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="14366" dateMiseAJour="2024-12-30" id="tribunal_commerce-14366-01" idPresta="4eb262982935944ef50000c9" pivotLocal="tribunal_commerce">
    <Nom>Tribunal de commerce de Lisieux</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>11 RUE D&#39;ORIVAL</Ligne>
        <CodePostal>14100</CodePostal>
        <NomCommune>LISIEUX</NomCommune>
        <Localisation>
            <Latitude>49.137376</Latitude>
            <Longitude>0.228819</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>02 14 11 02 59</Téléphone>
        <Email>accueil@greffe-tc-lisieux.fr</Email>
        <Url>https://www.greffe-tc-lisieux.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="08:30:00" fin="12:30:00"/>
            <PlageH début="13:30:00" fin="17:00:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>14001</commune>
        <commune>14012</commune>
        <commune>14016</commune>
        <commune>14024</commune>
        <commune>14032</commune>
        <commune>14033</commune>
        <commune>14041</commune>
        <commune>14045</commune>
        <commune>14055</commune>
        <commune>14059</commune>
        <commune>14069</commune>
        <commune>14070</commune>
        <commune>14077</commune>
        <commune>14079</commune>
        <commune>14082</commune>
        <commune>14083</commune>
        <commune>14085</commune>
        <commune>14086</commune>
        <commune>14091</commune>
        <commune>14093</commune>
        <commune>14102</commune>
        <commune>14104</commune>
        <commune>14110</commune>
        <commune>14126</commune>
        <commune>14131</commune>
        <commune>14141</commune>
        <commune>14147</commune>
        <commune>14161</commune>
        <commune>14177</commune>
        <commune>14179</commune>
        <commune>14193</commune>
        <commune>14194</commune>
        <commune>14198</commune>
        <commune>14202</commune>
        <commune>14203</commune>
        <commune>14218</commune>
        <commune>14220</commune>
        <commune>14225</commune>
        <commune>14227</commune>
        <commune>14229</commune>
        <commune>14230</commune>
        <commune>14231</commune>
        <commune>14238</commune>
        <commune>14243</commune>
        <commune>14260</commune>
        <commune>14261</commune>
        <commune>14269</commune>
        <commune>14270</commune>
        <commune>14273</commune>
        <commune>14280</commune>
        <commune>14285</commune>
        <commune>14286</commune>
        <commune>14293</commune>
        <commune>14299</commune>
        <commune>14300</commune>
        <commune>14302</commune>
        <commune>14303</commune>
        <commune>14304</commune>
        <commune>14305</commune>
        <commune>14308</commune>
        <commune>14316</commune>
        <commune>14326</commune>
        <commune>14329</commune>
        <commune>14333</commune>
        <commune>14334</commune>
        <commune>14335</commune>
        <commune>14337</commune>
        <commune>14338</commune>
        <commune>14358</commune>
        <commune>14362</commune>
        <commune>14366</commune>
        <commune>14368</commune>
        <commune>14371</commune>
        <commune>14398</commune>
        <commune>14399</commune>
        <commune>14403</commune>
        <commune>14410</commune>
        <commune>14419</commune>
        <commune>14421</commune>
        <commune>14425</commune>
        <commune>14426</commune>
        <commune>14431</commune>
        <commune>14435</commune>
        <commune>14448</commune>
        <commune>14460</commune>
        <commune>14466</commune>
        <commune>14473</commune>
        <commune>14474</commune>
        <commune>14478</commune>
        <commune>14484</commune>
        <commune>14487</commune>
        <commune>14492</commune>
        <commune>14494</commune>
        <commune>14500</commune>
        <commune>14504</commune>
        <commune>14514</commune>
        <commune>14520</commune>
        <commune>14522</commune>
        <commune>14524</commune>
        <commune>14527</commune>
        <commune>14528</commune>
        <commune>14533</commune>
        <commune>14534</commune>
        <commune>14536</commune>
        <commune>14540</commune>
        <commune>14541</commune>
        <commune>14550</commune>
        <commune>14555</commune>
        <commune>14557</commune>
        <commune>14563</commune>
        <commune>14570</commune>
        <commune>14571</commune>
        <commune>14574</commune>
        <commune>14575</commune>
        <commune>14576</commune>
        <commune>14578</commune>
        <commune>14582</commune>
        <commune>14593</commune>
        <commune>14595</commune>
        <commune>14598</commune>
        <commune>14601</commune>
        <commune>14606</commune>
        <commune>14620</commune>
        <commune>14621</commune>
        <commune>14625</commune>
        <commune>14626</commune>
        <commune>14639</commune>
        <commune>14644</commune>
        <commune>14645</commune>
        <commune>14648</commune>
        <commune>14654</commune>
        <commune>14657</commune>
        <commune>14660</commune>
        <commune>14682</commune>
        <commune>14687</commune>
        <commune>14694</commune>
        <commune>14699</commune>
        <commune>14701</commune>
        <commune>14706</commune>
        <commune>14715</commune>
        <commune>14723</commune>
        <commune>14731</commune>
        <commune>14740</commune>
        <commune>14743</commune>
        <commune>14748</commune>
        <commune>14754</commune>
        <commune>14755</commune>
    </CompetenceCommunale>
</Organisme>